"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
function u(e) {
  for (var l = -1, r = e == null ? 0 : e.length, n = {}; ++l < r; ) {
    var t = e[l];
    n[t[0]] = t[1];
  }
  return n;
}
exports.default = u;
